プロジェクトに対して解決された各ポリシー タイプを返します。マージされた有効値、各スコープの独自の値、および強制されているスコープ。 org 値はサーバー側で読み取られるため、呼び出し元はプロジェクト読み取りアクセス権のみを必要とします。
GET /api/v1 /projects/{id}/ policies/効果
curl \
--request GET 'https://agentengine.mongodb.com/api/v1/projects/{id}/policies/effective' \
--header "Authorization: $API_KEY"
応答の例(406)
操作は利用できません
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "This operation supports text/event-stream, which the Accept header excludes. Remove unsupported media-type parameters or accept this type with a positive q value.",
"error": 406,
"errorCode": "UNACCEPTABLE_MEDIA_TYPE",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "The requested API version is not supported. Supported versions: 2026-09-20-preview.",
"error": 406,
"errorCode": "UNSUPPORTED_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
応答の例(406)
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
応答の例(200)
{
"policies": [
{
"effective_int_value": 42,
"effective_string_list": [
"string"
],
"enabled": true,
"organization": {
"enabled": true,
"int_value": 42,
"string_list": [
"string"
]
},
"project": {
"enabled": true,
"id": "string",
"int_value": 42,
"string_list": [
"string"
]
},
"source": "string",
"type": "MAX_TOOL_CALLS_PER_EXECUTION"
}
]
}
応答の例(200)
{
"policies": [
{
"effective_int_value": 42,
"effective_string_list": [
"string"
],
"enabled": true,
"organization": {
"enabled": true,
"int_value": 42,
"string_list": [
"string"
]
},
"project": {
"enabled": true,
"id": "string",
"int_value": 42,
"string_list": [
"string"
]
},
"source": "string",
"type": "MAX_TOOL_CALLS_PER_EXECUTION"
}
]
}
応答の例(400)
{
"code": "string",
"error": "string",
"success": true
}
応答の例(400)
{
"code": "string",
"error": "string",
"success": true
}
応答の例(403)
{
"code": "string",
"error": "string",
"success": true
}
応答の例(403)
{
"code": "string",
"error": "string",
"success": true
}
応答の例(500)
{
"code": "string",
"error": "string",
"success": true
}
応答の例(500)
{
"code": "string",
"error": "string",
"success": true
}